body {
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 11pt Arial, Helvetica, sans-serif;
	background: #EDEDED;
}

#page {
	margin-top: 0px;
	margin-bottom: 5px;
	background: white;
	border: 0px solid #C9E0ED;
}

#header {
	margin: 0;
	padding: 0;
	border-top: 0px;
}

#content {
	padding: 20px;
	padding-top: 10px;
}

#sidebar {
	padding: 20px 20px 20px 0;
}

#footer {
	padding: 10px;
	margin: 10px 20px;
	font-size: 0.8em;
	text-align: center;
	border-top: 1px solid #EDEDED;
}

#logo {
	padding: 30px 20px;
	font-family: Novecentosanswide-DemiBold;
	font-weight: normal;
	font-style: normal;
	font-size: 45pt;
	float: left;
	display: block;
}

#logo a {
	color: red;
	text-decoration: none;
}

/*
#logo::first-letter {
	color: black;
} */


#header-container {
	border-bottom: 2px solid #EDEDED;
	height: 120px;
}

#mainmenu {
	float: right;
	margin-bottom: 0px;
	display: block;
        margin-top:45px;
}

#mainmenu ul {
	padding: 10px 20px 5px 15px;
	margin: 0px;
}

#mainmenu ul li {
	display: inline;
        margin-left:15px;
}

#mainmenu ul li a {
	color: #555555;
	background-color: transparent;
	font-family: Novecentosanswide-Light;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	padding: 5px 8px;
}

#mainmenu ul li img {
	display: inline;
	margin-top: 0px;
}

#mainmenu ul li a:hover,#mainmenu ul li.active a {
	color: red;
	text-decoration: none;
}

div.flash-error,div.flash-notice,div.flash-success {
	padding: .8em;
	margin-bottom: 1em;
	border: 2px solid #ddd;
}

div.flash-error {
	background: #FBE3E4;
	color: #8a1f11;
	border-color: #FBC2C4;
}

div.flash-notice {
	background: #FFF6BF;
	color: #514721;
	border-color: #FFD324;
}

div.flash-success {
	background: #E6EFC2;
	color: #264409;
	border-color: #C6D880;
}

div.flash-error a {
	color: #8a1f11;
}

div.flash-notice a {
	color: #514721;
}

div.flash-success a {
	color: #264409;
}

div.form .rememberMe label {
	display: inline;
}

div.view {
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs {
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span {
	font-weight: bold;
}

div.search-form {
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet {
	
}

.portlet-decoration {
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title {
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content {
	font-size: 0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background: #EFFDFF;
}

.portlet-content ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.portlet-content li {
	padding: 2px 0 4px 0px;
}

.operations {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li {
	padding-bottom: 2px;
}

.operations li a {
	font: bold 12px Arial;
	color: #0066A4;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited {
	color: #0066A4;
}

.operations li a:hover {
	background: #80CFFF;
}

/* Load web fonts */
.Novecentosanswide-DemiBold {
	font-family: Novecentosanswide-DemiBold;
	font-weight: normal;
	font-style: normal;
}

.Novecentosanswide-Light {
	font-family: Novecentosanswide-Light;
	font-weight: normal;
	font-style: normal;
}

#news-article {
	padding: 0px;
	border-bottom: 1px solid #EDEDED;
}

#news-article img {
	max-width: 210px;
	max-height: 90px;
	margin: 10px 5px 0 0;
	padding: 0px 0px 10px 0;
}

#news-article p.published {
	font-size: 10pt;
	font-style: italic;
}

#news-article h2 {
	margin: 5px 5px 0 0;
	font-size: 22pt;
}

#news-article p {
	
}

#electorate-box-block {
	height: 220px;
	display: block;
}

#electorate-box {
	height: 230px;
	display: table;
	margin-bottom: 20px;
}

#candidate-title {
	width: 100%;
}

#candidate-left-sidebar {
	float: left;
	width: 180px;
	display: block;
}

#candidate-image img {
	display: block;
	max-width: 170px;
	margin-left: auto;
	margin-right: auto;
}

#candidate-contact {
	list-style-type: none;
	line-height: 22px;
	padding-left: 0px;
	margin-top: 20px;
	margin-left: 5px;
	width: 170px;
}

#candidate-contact a {
	font-size: 9pt;
	margin-left: 5px;
	word-break: break-all;
}

#candidate-content {
	float: left;
	display: block;
	margin-left: 20px;
	width: 700px;
}

#candidate-content p {
	margin: 0px;
}

#candidate-box {
	float: left;
	width: 180px;
	margin-bottom: 20px;
}

#candidate-box img {
	display: block;
	max-width: 170px;
	margin-left: auto;
	margin-right: auto;
}

#candidate-box a {
	margin-top: 5px;
	display: block;
	text-align: center;
}

#candidate-box a:link,a:visited,a:active {
	
}

.headinglink a {
	color: #555555;
}

#candidate-box a:hover {
	color: red;
}

#candidate img {
	float: left;
	margin: 0 15px 15px 0;
}

#candidate p.incumbent {
	font-style: italic;
	color: red;
}

#content ul.party {
	list-style: none;
	line-spacing: 20px;
	padding-left: 0;
}

#content li.party {
	line-height: 30px;
}

#content li.party a:link,a:visited,a:active {
	
}

#content li.party a:hover {
	color: red;
}

ul.candidate-index a:hover {
	color: red;
}

ul.candidate-index {
	list-style-type: none;
	padding-left: 0;
	line-height: 30px;
}

ul.party-contact {
	line-height: 25px;
	list-style: none;
	padding-left: 0;
	font-size: 10pt;
	text-align: middle;
}

ul.party-contact img {
	padding-right: 8px;
	float: left;
}

a:hover {
	color: red;
}

.author {
	font-size: 10pt;
	padding-bottom: 10px;
}

#content h1 {
	font-size: 2em;
	line-height: 1;
	margin-bottom: 0.5em;
	display: inline;
}

.profile img {
	float: left;
}

.post {
	margin-left: 230px;
}

.profile {
	width: 210px;
	float: left;
}

.blog-date {
	display: block;
	height: 60px;
	text-align: center;
	margin: 0;
	line-height: 0;
	padding: 0px;
}

.blog-date h1 {
	font-size: 30pt;
	color: #555;
}

.blog-date h2 {
	font-size: 14pt;
	color: #555;
}

.blog-pic {
	max-width: 200px;
	margin-left: auto;
	margin-right: auto;
}

.blog-name {
	font-size: 14pt;
	text-align: center;
	font-family: Novecentosanswide-DemiBold;
}

#blog-menu {
	width: 900px;
	height: 50px;
	margin-top: 5px;
	text-align: left;
	font-family: Novecentosanswide-DemiBold;
}

#blog-menu a {
	font-size: 14pt;
	padding: 20px;
}

#blog-profile {
	width: 900px;
	margin-top: 5px;
	text-align: left;
	padding-bottom: 10px;
}

#blog-profile p {
	display: block;
}

#blogger-twitter {
	padding-top: 10px;
	padding-bottom: 40px;
	display: block;
}

#blogger-twitter img {
	float: left;
}

#blogger-twitter a {
	padding-left: 10px;
	float: left;
}

.share {
	float: right;
	margin: 0;
}

.share p {
	float: left;
	padding: 10px;
}

#candidate-index {
	float: left;
}

#candidate-twitter {
	float: left;
	margin-left: 150px;
}

#main-twitter {
	float: left;
}

#ielect-signup {
	border: 2px solid #EDEDED;
	border-radius: 15px;
	background-color: #EDEDED;
	height: 60px;
	width: 130px;
	margin-top: 30px;
	margin-right: 0px;
	float: right;
}

#signup {
	margin-right: 550px;
	margin-top: 20px;
	float: right;
}

#ielect-signup a {
	font-size: 16pt;
	height: 60px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 130px;
	font-family: Novecentosanswide-DemiBold;
}

#main-ielect-results ul {
	font-family: Novecentosanswide-Light;
	font-size: 12pt;
	text-decoration: none;
	padding-left: 0;
	list-style: none;
}

#ielect-result-labor {
	font-family: Novecentosanswide-DemiBold;
	font-size: 18pt;
	color: #CD3945;
	display: inline;
	margin-right: 10px;
}

#ielect-result-liberal {
	font-family: Novecentosanswide-DemiBold;
	font-size: 18pt;
	color: #1070C1;
	display: inline;
	margin-right: 10px;
}

#ielect-result-green {
	font-family: Novecentosanswide-DemiBold;
	font-size: 18pt;
	color: #149441;
	display: inline;
	margin-right: 10px;
}

#ielect-result-pup {
	font-family: Novecentosanswide-DemiBold;
	font-size: 18pt;
	color: #FFF135;
	display: inline;
	margin-right: 10px;
}

#ielect-result-other {
	font-family: Novecentosanswide-DemiBold;
	font-size: 18pt;
	color: #000000;
	display: inline;
	margin-right: 10px;
}

#index-column1 {
	width: 510px;
	float: left;
	padding-right: 10px;
	border-right: 1px solid #EDEDED;
}

#index-column2 {
	width: 340px;
	float: left;
	padding-left: 10px;
}

#main-opinion {
	display: block;
	margin-bottom: 15px;
}

#main-opinion img {
	float: left;
	margin-right: 8px;
}

#main-opinion h3 {
	margin: 0px;
	padding: 0px;
}

#main-opinion p {
	margin: 5px 0 0 108px;
	padding: 0px;
}

#author {
	font-size: 10pt;
	margin: 0px;
	padding: 0px;
}

#main-headlines ul {
	list-style: none;
	padding-left: 0;
}

#main-headlines ul li {
	margin-bottom: 15px;
}

#main-candidate {
	display: block;
}

#main-candidate h3 {
	font-size: 16pt;
	margin: 0;
}

#main-candidate h4 {
	font-size: 12pt;
	margin: 0;
}

#main-candidate p {
	margin-left: 10px;
}

#main-candidate img {
	float: left;
	margin-right: 10px;
	overflow: hidden;
}

#saved {
	color: green;
}

#alert {
	color: red;
}

.row table {
	margin-left: 180px;
}

.row input[type=submit] {
	padding: 5px 15px;
	background: #ccc;
	border: 0 none;
	cursor: pointer;
	-webkit-border-radius: 5px;
	font-size: 14pt;
	border-radius: 5px;
	margin-left: 420px;
}

#ielect-menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 30px;
}

#ielect-menu li {
	display: inline;
}

#ielect-menu a {
	color: #555555;
	background-color: transparent;
	font-family: Novecentosanswide-DemiBold;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	padding: 5px 8px;
}

#ielect-menu a.selected {
	color: red;
}

#comments h3 {
	margin-top: 20px;
}

.time {
	font-size: 9pt;
	margin-bottom: 10px;
}

.incumbent {
	display: inline;
	color: red;
	font-size: 10pt;
	margin-left: 15px;
}

#square {
	display: inline;
	width: 15px;
	height: 15px;
	padding-left: 15px;
	margin-right: 4px;
}

#square.party1 {
	background-color: #CD3945;
}

#square.party2 {
	background-color: #1070C1;
}

#square.party3 {
	background-color: #149441;
}

#square.party4 {
	background-color: #FFF135;
}

#square.party5,#square.party6,#square.party7,#square.party8 {
	background-color: #000000;
}

#main-ielect-results-link {
	margin-bottom: 10px;
	margin-top: -15px;
	font-size: 9pt;
}

#index-topbox {
    border-bottom: 2px solid #EDEDED;
    width:950px;
    height:220px;
    margin-left:-20px;
    padding-left:20px;
}

#twitter-column {
	width: 290px;
	float: left;
	padding: 10px;
	border-right: 1px solid #EDEDED;
}

#twitter-column-last{
	width: 290px;
	float: left;
	padding: 10px;
}

.twitter-timeline {
	margin-top: 10px;
}

#twitter-notes {
	border: 0px solid #EDEDED;
	border-radius: 15px;
	background-color: #EDEDED;
	height: auto;
	width: 260px;
	padding: 10px;
	font-size: 9pt;
        margin-top:20px;
}

#twitter-prefeed {
    height:75px;
}

#twitter-prefeed p {
    font-size:9pt;
}